<?
/**
 * Created by PhpStorm.
 * User: Александр
 * Date: 19.02.15
 * Time: 15:44
 */

$_SESSION['descr_clss'][350]['name']='Заявка' ;
$_SESSION['descr_clss'][350]['parent']=0 ;
$_SESSION['descr_clss'][350]['fields']['id_approver']=array('type'=>'int(11)') ;//id Утверждающих
$_SESSION['descr_clss'][350]['fields']['id_instigators']=array('type'=>'int(11)') ;//id Инициаторов
$_SESSION['descr_clss'][350]['fields']['passport_number']=array('type'=>'int(10)') ;//Номер паспорта
$_SESSION['descr_clss'][350]['fields']['permission']=array('type'=>'bool') ;//Флаг разрешения
$_SESSION['descr_clss'][350]['fields']['reason']=array('type'=>'text') ;//Причина открытия заявки
$_SESSION['descr_clss'][350]['fields']['date']=array('type'=>'date') ;


$_SESSION['descr_clss'][350]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][350]['list']['field']['id_approver']=array('title'=>'id Утверждающих') ;
$_SESSION['descr_clss'][350]['list']['field']['id_instigators']=array('title'=>'id Инициаторов') ;
$_SESSION['descr_clss'][350]['list']['field']['passport_number']=array('title'=>'Номер паспорта') ;
$_SESSION['descr_clss'][350]['list']['field']['permission']=array('title'=>'Флаг разрешения') ;
$_SESSION['descr_clss'][350]['list']['field']['reason']=array('title'=>'Причина открытия заявки') ;
$_SESSION['descr_clss'][350]['list']['field']['date']=array('title'=>'Дата заявки') ;


$_SESSION['descr_clss'][351]['name']='Инициатор заявки' ;
$_SESSION['descr_clss'][351]['parent']=0 ;
$_SESSION['descr_clss'][351]['fields']['id_instigator']=array('type'=>'int(11)') ;
$_SESSION['descr_clss'][351]['fields']['id_request']=array('type'=>'int(11)') ;

$_SESSION['descr_clss'][351]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][351]['list']['field']['id_instigator']=array('title'=>'id Инициатора') ;
$_SESSION['descr_clss'][351]['list']['field']['id_request']=array('title'=>'id Заявки') ;

$_SESSION['descr_clss'][352]['name']='Инициаторы' ;
$_SESSION['descr_clss'][352]['parent']=0 ;
$_SESSION['descr_clss'][352]['fields']['firstName']=array('type'=>'text') ;
$_SESSION['descr_clss'][352]['fields']['lastName']=array('type'=>'text') ;
$_SESSION['descr_clss'][352]['fields']['middleName']=array('type'=>'text') ;
$_SESSION['descr_clss'][352]['fields']['position']=array('type'=>'text') ;
$_SESSION['descr_clss'][352]['fields']['job']=array('type'=>'text') ;

$_SESSION['descr_clss'][352]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][352]['list']['field']['firstName']=array('title'=>'Имя') ;
$_SESSION['descr_clss'][352]['list']['field']['lastName']=array('title'=>'Фамилия') ;
$_SESSION['descr_clss'][352]['list']['field']['middleName']=array('title'=>'Отчество') ;
$_SESSION['descr_clss'][352]['list']['field']['position']=array('title'=>'Должность') ;
$_SESSION['descr_clss'][352]['list']['field']['job']=array('title'=>'Место работы') ;

$_SESSION['descr_clss'][353]['name']='Заявка Утверждающие' ;
$_SESSION['descr_clss'][353]['parent']=0 ;
$_SESSION['descr_clss'][353]['fields']['id_request']=array('type'=>'int(11)') ;
$_SESSION['descr_clss'][353]['fields']['id_approver']=array('type'=>'int(11)') ;
$_SESSION['descr_clss'][353]['fields']['permission']=array('type'=>'bool') ;

$_SESSION['descr_clss'][353]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][353]['list']['field']['id_request']=array('title'=>'id Заявки') ;
$_SESSION['descr_clss'][353]['list']['field']['id_approver']=array('title'=>'id Утверждающего') ;
$_SESSION['descr_clss'][353]['list']['field']['permission']=array('title'=>'Утверждение') ;

$_SESSION['descr_clss'][354]['name']='Утверждающие' ;
$_SESSION['descr_clss'][354]['parent']=0 ;
$_SESSION['descr_clss'][354]['fields']['firstName']=array('type'=>'text') ;
$_SESSION['descr_clss'][354]['fields']['lastName']=array('type'=>'text') ;
$_SESSION['descr_clss'][354]['fields']['middleName']=array('type'=>'text') ;
$_SESSION['descr_clss'][354]['fields']['position']=array('type'=>'text') ;
$_SESSION['descr_clss'][354]['fields']['job']=array('type'=>'text') ;

$_SESSION['descr_clss'][354]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][354]['list']['field']['firstName']=array('title'=>'Имя') ;
$_SESSION['descr_clss'][354]['list']['field']['lastName']=array('title'=>'Фамилия') ;
$_SESSION['descr_clss'][354]['list']['field']['middleName']=array('title'=>'Отчество') ;
$_SESSION['descr_clss'][354]['list']['field']['position']=array('title'=>'Должность') ;
$_SESSION['descr_clss'][354]['list']['field']['job']=array('title'=>'Место работы') ;

$_SESSION['descr_clss'][355]['name']='Заявка Личные Данные' ;
$_SESSION['descr_clss'][355]['parent']=0 ;
$_SESSION['descr_clss'][355]['fields']['id_request']=array('type'=>'int(11)') ;
$_SESSION['descr_clss'][355]['fields']['QR_code']=array('type'=>'text') ;
$_SESSION['descr_clss'][355]['fields']['id_personal_data']=array('type'=>'int(11)') ;

$_SESSION['descr_clss'][355]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][355]['list']['field']['id_request']=array('title'=>'id Заявки') ;
$_SESSION['descr_clss'][355]['list']['field']['QR_code']=array('title'=>'QR код данного человека в данной заявке') ;
$_SESSION['descr_clss'][355]['list']['field']['id_personal_data']=array('title'=>'id Личных данных') ;

$_SESSION['descr_clss'][356]['name']='Личные Данные' ;
$_SESSION['descr_clss'][356]['parent']=0 ;
$_SESSION['descr_clss'][356]['fields']['firstName']=array('type'=>'text') ;
$_SESSION['descr_clss'][356]['fields']['lastName']=array('type'=>'text') ;
$_SESSION['descr_clss'][356]['fields']['middleName']=array('type'=>'text') ;
$_SESSION['descr_clss'][356]['fields']['photo']=array('type'=>'text') ;
$_SESSION['descr_clss'][356]['fields']['job']=array('type'=>'text') ;
$_SESSION['descr_clss'][356]['fields']['position']=array('type'=>'text') ;
$_SESSION['descr_clss'][356]['fields']['id_history']=array('type'=>'int(11)') ;
$_SESSION['descr_clss'][356]['fields']['passport_number']=array('type'=>'int(10)') ;
$_SESSION['descr_clss'][356]['fields']['id_zone_access']=array('type'=>'int(11)') ;

$_SESSION['descr_clss'][356]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][356]['list']['field']['firstName']=array('title'=>'Имя') ;
$_SESSION['descr_clss'][356]['list']['field']['lastName']=array('title'=>'Фамилия') ;
$_SESSION['descr_clss'][356]['list']['field']['middleName']=array('title'=>'Отчество') ;
$_SESSION['descr_clss'][356]['list']['field']['photo']=array('title'=>'Фото') ;
$_SESSION['descr_clss'][356]['list']['field']['position']=array('title'=>'Должность') ;
$_SESSION['descr_clss'][356]['list']['field']['job']=array('title'=>'Место работы') ;
$_SESSION['descr_clss'][356]['list']['field']['id_history']=array('title'=>'id истории') ;
$_SESSION['descr_clss'][356]['list']['field']['passport_number']=array('title'=>'Номер паспорта') ;
$_SESSION['descr_clss'][356]['list']['field']['id_zone_access']=array('title'=>'id зон доступа') ;

$_SESSION['descr_clss'][357]['name']='Личные данные зоны доступа' ;
$_SESSION['descr_clss'][357]['parent']=0 ;
$_SESSION['descr_clss'][357]['fields']['id_personal_data']=array('type'=>'int(11)') ;
$_SESSION['descr_clss'][357]['fields']['id_zone_access']=array('type'=>'int(11)') ;

$_SESSION['descr_clss'][357]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][357]['list']['field']['id_personal_data']=array('title'=>'id Личных данных') ;
$_SESSION['descr_clss'][357]['list']['field']['id_zone_access']=array('title'=>'id Зоны доступа') ;

$_SESSION['descr_clss'][358]['name']='История посещений' ;
$_SESSION['descr_clss'][358]['parent']=0 ;
$_SESSION['descr_clss'][358]['fields']['id_personal_data']=array('type'=>'int(11)') ;
$_SESSION['descr_clss'][358]['fields']['date_came']=array('type'=>'DATETIME') ;
$_SESSION['descr_clss'][358]['fields']['date_out']=array('type'=>'DATETIME') ;
$_SESSION['descr_clss'][358]['fields']['place_came']=array('type'=>'text') ;
$_SESSION['descr_clss'][358]['fields']['place_out']=array('type'=>'text') ;

$_SESSION['descr_clss'][358]['list']['field']['pkey']=array('title'=>'Код.') ;
$_SESSION['descr_clss'][358]['list']['field']['id_personal_data']=array('title'=>'id Личных данных') ;
$_SESSION['descr_clss'][358]['list']['field']['date_came']=array('title'=>'Время прихода') ;
$_SESSION['descr_clss'][358]['list']['field']['date_out']=array('title'=>'Время ухода') ;
$_SESSION['descr_clss'][358]['list']['field']['place_came']=array('title'=>'Место прихода') ;
$_SESSION['descr_clss'][358]['list']['field']['place_out']=array('title'=>'Место ухода') ;

?>